Can't use twitter kit in eclipse adt 17(android sdk api 17)


#1

Can’t use twitter kit in eclipse adt 17(android sdk api 17)

error:
E/AndroidRuntime(6738): FATAL EXCEPTION: main
E/AndroidRuntime(6738): java.lang.NoClassDefFoundError: com.twitter.sdk.android.core.TwitterAuthConfig
E/AndroidRuntime(6738): at com.lib.impl.TwitterSocialNetwork.initTwitterClient(TwitterSocialNetwork.java:53)

It’s ok in API 19 and API 20.

THANKS.


#2